<section class="bg-bgZero screen-width flex flex-col justify-center items-center">
	<div class="container flex flex-col justify-start items-center pt-16 pb-6">
		<h1
			class="text-4xl mdCustom:text-5xl text-center mb-8 font-bold"
			[innerHTML]="t.pricing.title | translate"
		></h1>
	</div>
	<div class="container flex flex-row flex-wrap justify-evenly items-center py-4">
		<div
			blackbirdSameSizeAsNext
			class="bg-white mb-4 mdCustom:mb-0 border border-primary flex flex-col justify-between items-center py-10 px-4"
		>
			<div class="flex flex-col justify-start items-center">
				<h2 class="font-bold text-3xl">{{ 2.95 | currency: 'EUR':'symbol-narrow' }}</h2>
				<p class="text-secondary">{{ t.pricing.plans.bestPlan | translate }}</p>
				<ul class="price-features mt-4">
					<li
						class="flex flex-row justify-start items-center"
						[dir]="isRTL() ? 'rtl' : 'ltr'"
						*ngFor="let feat of weekly; let i = index"
					>
						<span *ngIf="weekly">
							<svg
								*ngIf="i < weekly.length - 1"
								width="19"
								height="14"
								viewBox="0 0 19 14"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M5.83333 10.6L1.45833 6.4L0 7.8L5.83333 13.4L18.3333 1.4L16.875 0L5.83333 10.6Z"
								/>
							</svg>
							<svg
								*ngIf="i === weekly.length - 1"
								class="star-icon"
								width="19"
								height="18"
								viewBox="0 0 19 18"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M9.165 13.995L14.829 17.4135L13.3259 10.9705L18.33 6.63546L11.7404 6.07639L9.165 0L6.58963 6.07639L0 6.63546L5.00409 10.9705L3.50103 17.4135L9.165 13.995Z"
									fill="black"
								/>
							</svg>
						</span>
						<span
							class="py-1"
							[innerHTML]="feat[1] | translate"
							[class.font-bold]="i === weekly.length - 1"
						></span>
					</li>
				</ul>
			</div>
			<a [routerLink]="routes.auth.signup" class="cta-primary-btn px-4 bg-primary mt-8">
				<span class="text-xl font-bold text-white">
					{{ t.common.misc.createCv | translate }}
				</span>
			</a>
		</div>
		<div
			class="bg-white mb-4 mdCustom:mb-0 shadow-cvbuilder-border flex flex-col justify-between items-center w-full mdCustom:w-3/12 py-10 px-4"
		>
			<div class="flex flex-col justify-start items-center">
				<h2 class="font-bold text-3xl">{{ 9.44 | currency: 'EUR':'symbol-narrow' }}</h2>
				<p class="text-secondary">{{ t.pricing.plans.savingAmount | translate }}</p>
				<ul class="price-features mt-4">
					<li
						class="flex flex-row justify-start items-center"
						[dir]="isRTL() ? 'rtl' : 'ltr'"
						*ngFor="let feat of monthly"
					>
						<span>
							<svg
								width="19"
								height="14"
								viewBox="0 0 19 14"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M5.83333 10.6L1.45833 6.4L0 7.8L5.83333 13.4L18.3333 1.4L16.875 0L5.83333 10.6Z"
								/>
							</svg>
						</span>
						<span class="py-1" [innerHTML]="feat[1] | translate"></span>
					</li>
				</ul>
			</div>
			<a [routerLink]="routes.auth.signup" class="cta-primary-btn px-4 bg-primary mt-8">
				<span class="text-xl font-bold text-white">
					{{ t.common.misc.createCv | translate }}
				</span>
			</a>
		</div>
		<div
			blackbirdSameSizeAsPrevious
			class="bg-white mb-4 mdCustom:mb-0 shadow-cvbuilder-border flex flex-col justify-between items-center py-10 px-4"
		>
			<div class="flex flex-col justify-start items-center">
				<h2 class="font-bold text-3xl">{{ 0.0 | currency: 'EUR':'symbol-narrow' }}</h2>
				<ul class="price-features free mt-4">
					<li
						class="flex flex-row justify-start items-center"
						[dir]="isRTL() ? 'rtl' : 'ltr'"
						*ngFor="let feat of free"
					>
						<span>
							<svg
								width="19"
								height="14"
								viewBox="0 0 19 14"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M5.83333 10.6L1.45833 6.4L0 7.8L5.83333 13.4L18.3333 1.4L16.875 0L5.83333 10.6Z"
								/>
							</svg>
						</span>
						<span class="py-1">{{ feat[1] | translate }}</span>
					</li>
				</ul>
			</div>
			<a
				[routerLink]="routes.auth.signup"
				class="justify-self-end transparent-btn px-4 bg-white border border-primary mt-8"
			>
				<span class="text-xl font-bold text-primary">
					{{ t.common.misc.createCv | translate }}
				</span>
			</a>
		</div>
	</div>
</section>
<section class="bg-white screen-width flex flex-col justify-center items-center my-16">
	<div class="container flex flex-col justify-start items-center">
		<ng-container *ngFor="let Q of questions">
			<button
				class="accordion text-lg w-full"
				[class.text-left]="!isRTL()"
				[class.text-right]="isRTL()"
				[dir]="isRTL() ? 'rtl' : 'ltr'"
				[id]="Q[0]"
				(click)="handleAccordionClick(Q[0])"
			>
				<h2 class="w-70-percent inline">{{ Q[1].q | translate }}</h2>
			</button>
			<div
				class="panel"
				[class.text-left]="!isRTL()"
				[class.text-right]="isRTL()"
				[innerHTML]="Q[1].a | translate"
			></div>
		</ng-container>
	</div>
</section>
